View Issue Details

IDProjectCategoryView StatusLast Update
0000043The Underworld[All Projects] Ideapublic2021-08-16 23:21
ReporterSkyCorpAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Versionr41 
Summary0000043: Logout button
Description

Website should have an easy way to log out

TagsNo tags attached.

Activities

SkyCorp

2021-06-09 05:38

administrator   ~0000105

Logout button (and, at long last, cookie logins) now implemented; will be available in next website update

Issue History

Date Modified Username Field Change
2019-10-26 23:25 SkyCorp New Issue
2019-10-26 23:59 SkyCorp Status new => confirmed
2021-06-09 05:38 SkyCorp Status confirmed => resolved
2021-06-09 05:38 SkyCorp Resolution open => fixed
2021-06-09 05:38 SkyCorp Note Added: 0000105
2021-06-12 05:36 SkyCorp Fixed in Version => r41
2021-08-16 23:21 SkyCorp Status resolved => closed